Subject: Re: What's cooking in git.git (Jan 2018, #02; Tue, 9)

From: Junio C Hamano <[email-masked]>
Date: Wed, 10 Jan 2018 11:57:09 -0800

Jeff Hostetler <[email-masked]> writes:

> On 1/9/2018 6:33 PM, Junio C Hamano wrote:
>> --------------------------------------------------
>> [Cooking]
>>
>>
>> * jh/fsck-promisors (2017-12-08) 10 commits
> [...]
>
>> * jh/partial-clone (2017-12-08) 13 commits
> [...]
>
> Parts 2 and 3 of partial clone have been simmering
> for a while now.  I was wondering if there were any
> more comments or questions on them.  I don't recall
> any existing issues.

Me neither.

I do not mind merging them to 'next' during the feature freeze, but
we won't be merging them to 'master' soon anyway, and I'd like to
see us concentrate more on finding and fixing regressions on the
'master' front for now.